Subject: Re: SO#600923720 / /PDT-B5R - Belecoo 5 Red - 3-in-1 Lite Pram / Missing Parts and Damage Box
From: Abdelmohsen basha <[email-masked]>
To: Denmark A <[email-masked]>
Cc: han dawuud <[email-masked]>, RASIKAA RAVI <[email-masked]>, Yaha baby <[email-masked]>, customer care <[email-masked]>, Kenneth Nwaso <[email-masked]>, "Returns.fc" <[email-masked]>, Michael Rolle <[email-masked]>, Mark Anthony Laraga <[email-masked]>
Date: Tue, 11 Aug 2020 09:53:13 +0400
List-Id: <ccteam.mumzworld.com>

Hello Han,

Please update this case ASPA as the customer is complaining for late
response.

Thanks & BR

On Sun, 9 Aug 2020 at 08:40, Denmark A <[email-masked]> wrote:

> Dear Han,
>
> Good day.
>
> Missing part as per customer.
>
> Foot mate
> Cup Holder
> Extra canopy
> Mosquito net
>
> Regards,
> Den mark
>
> On Sat, Aug 8, 2020 at 5:04 PM han dawuud <[email-masked]> wrote:
>
>> Hi dear
>>
>>
>> What items missing exactly?
>>
>> DH Sent from mobile
>>
>> ------------------------------
>> *From:* Denmark A <[email-masked]>
>> *Sent:* Saturday, August 8, 2020 5:02:17 PM
>> *To:* han dawuud <[email-masked]>
>> *Cc:* RASIKAA RAVI <[email-masked]>; Yaha baby <
>> [email-masked]>; customer care <[email-masked]>; Kenneth
>> Nwaso <[email-masked]>; Returns.fc <[email-masked]>;
>> Abdelmohsen basha <[email-masked]>; Michael Rolle <
>> [email-masked]>; Mark Anthony Laraga <[email-masked]>
>> *Subject:* Re: SO#600923720 / /PDT-B5R - Belecoo 5 Red - 3-in-1 Lite
>> Pram / Missing Parts and Damage Box
>>
>> Dear Dawuud,
>>
>> Sorry for the inconvenience, below is the correct photo, the photo above
>> was the wrong item sent which replacement was made red is the correct order
>> from POMUMZ_DXB225647.
>>
>>
>>
>> Best Regards,
>>
>> Michae R.
>>
>> On Sat, Aug 8, 2020 at 4:49 PM han dawuud <[email-masked]> wrote:
>>
>> Hi team
>>
>> Sorry for this for whatever the reason is. And send back if required.
>>
>> Pls tell me the po number and the replacement date.
>>
>> The title is for belecoo 5 red, but the image shows beige color, I am
>> confused.
>>
>> DH Sent from mobile
>>
>> ------------------------------
>> *From:* Denmark A <[email-masked]>
>> *Sent:* Saturday, August 8, 2020 4:36:48 PM
>> *To:* RASIKAA RAVI <[email-masked]>; han dawuud <
>> [email-masked]>; Yaha baby <[email-masked]>
>> *Cc:* customer care <[email-masked]>; Kenneth Nwaso <
>> [email-masked]>; Returns.fc <[email-masked]>;
>> Abdelmohsen basha <[email-masked]>; Michael Rolle <
>> [email-masked]>; Mark Anthony Laraga <[email-masked]>
>> *Subject:* SO#600923720 / /PDT-B5R - Belecoo 5 Red - 3-in-1 Lite Pram /
>> Missing Parts and Damage Box
>>
>> Dear Vendor,
>>
>> Good Day!
>>
>> Please see the below customer complaint and allow us to send the item
>> back to you for your further evaluation.
>> Please treat this mail with urgency.
>>
>> Reason of return:  Missing Parts
>> I extremely upset the replacement I received was an open package and
>> incomplete order parts of the stroller were missing.
>>
>>
>>
>>
>> We appreciate your support in this matter, Thank you.
>>
>>
>>
>> Stay HOME Stay SAFE…
>>
>> Best Regards,
>>
>> MIchael R.
>>
>>

-- 
Ahmed Basha
M: 0551525964
Returns Manager
[email-masked]
www.mumzworld.com